<?php

// dashboard widgets

add_action('wp_dashboard_setup', 'mar_most_popular_dashboard_widgets');

function mar_most_popular_dashboard_widgets() {
   global $wp_meta_boxes;
   wp_add_dashboard_widget('pippin_dashboard_widget', 'Most Read Posts', 'mar_most_popular_dashboard_widget_render');
}

function mar_most_popular_dashboard_widget_render() {
	echo mar_most_read();
}
